body.widget-snippet {
    padding: 40px;
     }	
.header-contact a {
    font-family: Montserrat,bold;
}
.header-contact .phone {
    border: 2px solid #0e5c9c;
    border-radius: 4px;
    float: left;
    padding: 8px 15px;
}
.header-contact .phone > a {
    color: #0e5c9c;
    font-size: 21px;
    font-weight: 700;
text-decoration:none;
}
.phone > i {
    color: #0e5c9c;
    font-size: 22px;
    position: relative;
    top: 2px;
}
.Contact-header > a {
    background: #fcb714 none repeat scroll 0 0;
    border-radius: 4px;
    float: left;
    font-family: montserrat;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-right: 20px;
    padding: 12px 30px;
}
.Contact-header > a:hover {
    background: #0d5d9c none repeat scroll 0 0;
    color: #fff;
    transition: all 0.1s ease-in-out 0s;
    text-decoration: none;
}
.header-contact .phone:hover {
    background: #fcb714 none repeat scroll 0 0;
    border-color: #fcb714;
    transition: all 0.1s ease-in-out 0s;
    color: #000;
}

@media screen and (max-width: 1200px) {

    .responsive .Contact-header > a {
        font-size: 14px;
        margin-right: 15px;
        padding: 10px 18px;
    }
    .responsive .header-contact .phone {
        padding: 6px 4px;
    }
    .responsive .header-contact .phone > a {
        font-size: 17px;
    }

}
@media screen and (max-width: 767px) {

    .responsive .header-contact .phone {
        border: medium none;
        padding: 5px 4px;
    }
    .responsive .phone > i {
        font-size: 18px;
    }
    .responsive .header-contact .phone > a {
        color: #0e5c9c;
        font-size: 13px;
        font-weight: 700;
        text-decoration: none;
    }
    .responsive .Contact-header > a {
        font-size: 12px;
        letter-spacing: 0;
        margin-right: 5px;
        padding: 5px;
    }
}
